{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T16:47:46Z"
    },
    "lastModificationSignature": "67e2e9024099675ecb63c7ec73f0b5ae1ba1c1c894241610a80266978c53e7b0"
  }
}